# deop

Removes chanop status from the specified users

Usage

    deop <nickname_list>

Description
Removes channel operator status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of -o flags. This command is connection dependant.
Syntax Specification

    deop <nickname_list>

Examples

    deop Pragma,Crocodile

See also
chanowner, dechanowner, chanadmin, dechanadmin, op, halfop, dehalfop, voice, devoice, userop, deuserop

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013